Did you know that registration to Fighter Control is completely free and brings you lots of added features? Find out more....

FYI: Unsafe script & https issue

A forum for us to keep you informed on the latest updates on the FC website and forums.
Post Reply
User avatar
CookipediaChef
Posts: 69
Joined: Wed Aug 10, 2016 2:38 pm
Location: Upwell, Norfolk, UK
Contact:

FYI: Unsafe script & https issue

Post by CookipediaChef » Sun Feb 03, 2019 6:19 am

This may have been around for ages, not actually causing me any problems but I've just noticed a Chrome 'unsafe script' alert.

It's not an unsafe script, it's the Google jQuery lib, the reason for the alert is that it's only http, not https, if you allow the script you'll then get a non-secure site warning because of mixed content. The jQuery lib not loading might also cause some loss of board functionality too.

It should be a simple fix if you control the source as the offending script is also available in https anyway:
https://ajax.googleapis.com/ajax/libs/j ... ery.min.js

</tech-babble>
--Jerry

Zymurgy661
Posts: 3233
Joined: Fri Sep 17, 2010 10:15 am

Re: FYI: Unsafe script & https issue

Post by Zymurgy661 » Thu Feb 07, 2019 7:27 am

Thanks for the heads up, not an error i've seen so far but will look in to further

Post Reply

Return to “Fighter Control and Forum Technical Information”

Who is online

Users browsing this forum: No registered users and 3 guests